/* ----- Global ---- */

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: small;
	line-height: 16px;
	color: #666666;	
}

a:link, a:visited	{ color: #666; text-decoration: none; }

a:hover { color: #c20725; }

* { margin: 0px; 
	padding: 0px;
	border: 0; } 


/* ----- Main Container ---- */
#main-container {
	width: 760px;
	margin: 0 auto;
}


/* ----- Header ---- */

#header-container {
	width: 760px;
	height: 68px;
	padding-top:40px;
	padding-bottom:40px;
}

#logo {
	width: 243px;
	height: 68px;
	float:left;
}

#navigation {
	width: 345px;
	float:left;
	letter-spacing:1px;
	font-size: medium;
	color:#C20726;
	}

#buttons {
	padding-top:7px;
	width: 300px;
}

.gallery-red {
	padding-right:4px;
	padding-left:30px;
}

.gallery-grey {
	padding-right:4px;
}


#contact {
	width: 172px;
	float:left;
	padding-top:12px;
}

/* ----- About Page ---- */

#about-container {
	width: 740px;
	padding-left: 20px;
	height:50px;
}

#left-column {
	width: 171px;
	float:left;
	padding-right:52px;
	line-height: 20px;
}

#left-column img{
	border: 1px solid #e6e8e9;
	padding: 2px;
	background-color: #FFFFFF;
}

#left-column img:hover{
	border: 1px solid #c20725;
}

#right-column {
	width: 515px;
	float:right;
	line-height: 20px;
}

.bold-red {
	font-weight: bold;
	color: #CC0000;
}

.arrow-right {
	padding-right:20px;
	}
	
.img {
	border: 1px solid #e6e8e9;
	padding: 2px;
	margin-top: 3px;
	margin-right: 3px;
	background-color: #FFFFFF;

}

.img:hover {
	border: 1px solid #c20725;
}


/* ----- Recent Work ---- */


#recentWork-header-container {
	width: 760px;
	height: 68px;
	padding-top:40px;
	padding-bottom:40px;
}

#recentWork-container {
	width: 740px;
	padding-left: 20px;
}

.recentWorkCopyLeft {
	height: 100px;
	width: 310px;
	padding-bottom: 40px;
	float:left;
	padding-right: 40px;
}

.recentWorkCopyRight {
	height: 100px;
	width: 390px;
	padding-bottom: 40px;
	float:right;
}

.recentWorkContent {

	width: 740px;
	background:fff;
}

#contactRecentWork {
	width: 172px;
	float:left;
	padding-top:14px;
	padding-left:345px;
}

#titlesRecentWork {
	width: 125px;
	float:left;
	margin-top:12px;
	padding-right:3px;
	padding-left:3px;
	margin-right:17px;
	text-align:center;
}

.recentWorkContent img {
	border: 1px solid #e6e8e9;
	padding: 2px;
	margin-top: 3px;
	margin-right: 13px;
	background-color: #FFFFFF;

}

.recentWorkContent img:hover{
	border: 1px solid #c20725;
}


/* ----- Gallery ---- */

#gallery-container {
	width: 740px;
	padding-left: 20px;
}

/* ----- Start of Title Block css ---- */
.accToggler {
	background-color: #f0f0f0;
	width: 740px;
	height: 30px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
/*  CSS below will make the title box only have borders on the top, left, and right; not the bottom.	
	.border-right: thin solid black;
	.border-top: thin solid black;
	.border-left: thin solid black;
*/
}

.accToggler span{
	font-size: 14px;
	color: #666666;
	font-family: Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
}
/* ----- END of TITLE Block CSS ----- */


/* ----- Start of Information Block CSS ----- */

.hideaway {
	display:none;
	}

.accContent {
	width: 740px;
	background:fff;
}
/*	.border: thin solid #000000; */



.accContent img {
	border: 1px solid #e6e8e9;
	padding: 2px;
	margin-top: 3px;
	margin-right: 3px;
	background-color: #FFFFFF;

}

.accContent img:hover{
	border: 1px solid #c20725;
}

/* ----- End of Information Block CSS ----- */
